.main_body{	
	background-color:#FFFFFF;
	padding:0px;	
	font: 12px 'Arial' ;	
	color:#00228f;
}

.main_banner_left{
	width:395px;
	height:62px;
	background-color:#00228f;
	border-bottom-left-radius: 15px;
	border-bottom:solid #0066FF;
}

.main_banner_center{
	width:395px;
	height:62px;
	background-color:#00228f;
	border-bottom-left-radius: 35px;
	border-bottom-right-radius: 35px;
	border-bottom:solid #0066FF;
}

.main_banner_right{
	width:395px;
	height:62px;
	background-color:#00228f;
	border-bottom-right-radius: 15px;
	border-bottom:solid #0066FF;			
}

.mainmenu_button{
	background-color:#00228f;
	border-radius:5px;
	border:none;
	color:#FFFFFF;
	cursor:pointer;
	font:12px 'Geneva';	
	text-decoration:none;
	padding:5px;
	width:85px;	
	height:21px;
	display: inline-block;
}

.mainmenu_button_over{
	background-color:#003366;
	border-radius:5px;
	border:none;
	color:#CCCCCC;
	cursor:pointer;
	font:12px 'Geneva';	
	padding:5px;
	width:85px;
	height:21px;
	display: inline-block;
}

.link_button{
	background-color:#000044;
	border-radius:5px;
	border:none;
	color:#FFFFFF;
	cursor:pointer;
	font:12px 'Geneva';	
	text-decoration:none;
	padding:5px;	
	display: inline-block;
}

.link_button_over{
	background-color:#0000FF;
	border-radius:5px;
	border:none;
	color:#CCCCCC;
	cursor:pointer;
	font:12px 'Geneva';	
	padding:5px;
	display: inline-block;
}

.link_url{
	background-color:#000033;
	border:none;
	color:#9999FF;
	cursor:pointer;
	padding:0px;
	text-decoration: underline;
}

.link_url_over{
	background-color:#003366;
	border:none;
	color:#CCCCCC;
	cursor:pointer;	
	padding:0px;
	text-decoration: underline;
}

.footer_div{
	width:1000px;
	background-color:#00228f;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	border-top:solid #0066FF;
	font:12px 'Geneva';
	color:#9999FF;
}

.footer_button{
	background-color:#00228f;
	border:none;
	color:#9999FF;
	cursor:pointer;
	font:12px 'Geneva';	
	padding:0px;
	display: inline-block;
}

.footer_button_over{
	background-color:#00228f;
	border:none;
	color:#CCCCCC;
	cursor:pointer;
	font:12px 'Geneva';	
	padding:0px;
	display: inline-block;
}

.main_div{	
	background-color:#00228f;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
	border:1px solid #00228f;
	font:16px 'Geneva';		
	color:#FFFFFF;
}

.main_hr{
	border: 0;	
	background-color: #0066FF;
	height: 1px;
}

.addr_div{
	z-index: 1; 
	position: absolute; 	
	right: 0px; 
	top: 10px;
	background-color:#0000ff;	
	border-radius: 15px;
	border:solid #0066FF;
	color:#CCCCCC;
	cursor:pointer;
	font:16px 'Geneva';	
	padding:5px;
}

.art_round{
	width:1000px;
	background-color:#000033;
	border-radius: 15px;
	border:1px solid #0066FF;	
}

.art_title{
	font:30px 'Geneva' bolder ;	
	border-bottom:1px solid #9999ff;
}

.art_isi{
	font:14px 'Geneva' bolder ;	
}

.product_round{	
	background-color:#F0F0FF;
	border-radius: 5px;
	border:1px solid #0066FF;	
	font:12px 'Geneva' bolder ;	
	color:#000000;
}

#fadeshow1 .gallerylayer {
background-color:#000000;
}

#fadeshow1 .gallerylayer img{ /* make all images inside fadeshow4 scale to 100% of slideshow width */
width: auto;
height: 100%;
}